# Generated by Django 2.1.3 on 2018-11-26 03:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('agenda', '0004_auto_20181126_0003'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cadastro',
            name='sexo',
            field=models.CharField(choices=[('Masculino', 'Homem'), ('Feminino', 'Mulher')], max_length=10),
        ),
    ]
